<ART ID="01728" PID="2228" JID="147" BPAGE="2727" EPAGE="2738" PII="S021798490801728X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC AND STERIC MECHANISMS IN MONO- AND DOUBLE-FLUORINATION OF <F><RM>C</RM><INF><RM>s</RM></INF><RM>-C</RM><INF>60</INF><RM>Cl</RM><INF>6</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S021798490801728XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANWEN</FNM>
<SNM>WEI</SNM>
<EAD>xwwei@mail.ahnu.edu.cn</EAD>
<X-REF REFID="S021798490801728XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAIBIN</FNM>
<SNM>SU</SNM>
<EAD>hbsu@ntu.edu.sg</EAD>
<X-REF REFID="S021798490801728XAF002"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>FU</SNM>
<X-REF REFID="S021798490801728XAF003"></X-REF>
</AUT>
<AUT>
<FNM>QUNXIANG</FNM>
<SNM>LI</SNM>
<EAD>liqun@ustc.edu.cn</EAD>
<X-REF REFID="S021798490801728XAF003"></X-REF>
</AUT>
<AUT>
<FNM>FREDDY Y. C.</FNM>
<SNM>BOEY</SNM>
<X-REF REFID="S021798490801728XAF002"></X-REF>
</AUT>
<AFF ID="S021798490801728XAF001">College of Chemistry and Materials Science, Anhui Key Laboratory of Functional Molecular Solids, Anhui Normal University, Wuhu, Anhui 241000, <CNY>China</CNY></AFF>
<AFF ID="S021798490801728XAF002">Division of Materials Science, Nanyang Technological University, 50 Nanyang Avenue, 639798, <CNY>Singapore</CNY></AFF>
<AFF ID="S021798490801728XAF003">Hefei National Laboratory for Physical Sciences at Microscale, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2008</RE>
</HIST>
<ABST>
<P>The <IT>ab initio</IT> studies of <F><TEX ID="S021798490801728XM001">${\rm C}_{60}{\rm Cl}^+_5$</TEX></F> isomers clearly show the delicate change from <F>sp<SUP>3</SUP></F> carbon to <F>sp<SUP>2</SUP></F> carbon inside two five-membered rings of these structures, as analyzed by both geometry and electron delocalization of adjacent bonds next to both rings. Electronic origin of 2-<F><TEX ID="S021798490801728XM002">${\rm C}_{60}{\rm Cl}^+_5$</TEX></F> with the highest energy among isomers is attributed to the relative increase in orbital energies, localized spatial feature due to lone pairs of chlorines, and &#x03C0;* characteristics for corresponding molecule orbitals. The steric effect not only favors fluorine over phenyl in substituting <F><RM>Cl</RM></F> connected with the 2-<F><RM>C</RM></F>, but also predominates configurations of double-substituted isomers. This work suggests that <F><RM>C</RM><INF><RM>s</RM></INF><RM>-C</RM><INF>60</INF><RM>Cl</RM><INF>6</INF></F> can serve as one practical substituting template for synthesizing <F><RM>C</RM><INF><RM>s</RM></INF><RM>-C</RM><INF>60</INF><RM>F</RM><INF>6</INF></F>.</P>
</ABST>
<KWDG>
<KWD>DFT</KWD>
<KWD>fluorination</KWD>
<KWD>steric effect</KWD>
<KWD>electronic structure</KWD>
</KWDG>
</FRONT>
</ART>
