<ART ID="01737" PID="2228" JID="147" BPAGE="2793" EPAGE="2799" PII="S0217984908017370" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF HIGH AND LOW FIELD ELECTRON TRANSPORT IN <F><RM>Al</RM><INF>0.2</INF><RM>Ga</RM><INF>0.8</INF><RM>N</RM></F>, <F><RM>AlN</RM></F> AND <F><RM>GaN</RM></F></MTI>
<RTI>Comparison of High and Low Field Electron Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>hadi.arabshahi@sttu.ac.ir</EAD>
<X-REF REFID="S0217984908017370AF001"></X-REF>
<X-REF REFID="S0217984908017370AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. REZAEE</FNM>
<SNM>ROKN-ABADI</SNM>
<X-REF REFID="S0217984908017370AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>DASTRAS</SNM>
<X-REF REFID="S0217984908017370AF003"></X-REF>
</AUT>
<AFF ID="S0217984908017370AF001">Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984908017370AF002">Tarbiat Moallem University of Sabzevar, P.O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984908017370AF003">Department of Physics, Tarbiat Moallem University of Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2008</RE>
</HIST>
<ABST>
<P>We present a comprehensive study of the transport dynamics of electrons in the binary and ternary compounds <F><RM>AlN</RM></F>, <F><RM>GaN</RM></F> and <F><RM>Al</RM><INF>0.2</INF><RM>Ga</RM><INF>0.8</INF><RM>N</RM></F>. Calculations are made using a non-parabolic effective mass energy band model, Monte Carlo simulation that includes all of the major scattering mechanisms. The band parameters used in the simulation are extracted from optimized pseudopotential band calculations to ensure excellent agreement with experimental information and <IT>ab initio</IT> band models. The effects of alloy scattering on the electron transport physics are examined. The steady-state velocity field curves and low field mobilities are calculated at room temperature. The results are in fair agreement with other recent calculations.</P>
</ABST>
<KWDG>
<KWD>Non-parabolic effective mass</KWD>
<KWD>pseudopotential</KWD>
<KWD>optical phonon</KWD>
<KWD>alloy scattering</KWD>
<KWD>steady-state velocity</KWD>
</KWDG>
</FRONT>
</ART>
