<ART ID="01729" PID="2228" JID="147" BPAGE="2759" EPAGE="2767" PII="S0217984908017291" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF TIME DELAY ON STOCHASTIC RESONANCE IN THE TUMOR CELL GROWTH MODEL</MTI>
<RTI>Time Delay on Stochastic Resonance in Tumor Cell Growth Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANCHUN</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217984908017291AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONGCHENG</FNM>
<SNM>MEI</SNM>
<EAD>meidch@ynu.edu.cn</EAD>
<X-REF REFID="S0217984908017291AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017291AF001">Department of Physics, Yunnan University, Kunming 650091, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2008</RE>
<RV>13 March 2008</RV>
</HIST>
<ABST>
<P>We study the effects of time delay on stochastic resonance (SR) in the tumor cell growth model driven by two coupled noises and a weak external periodic signal. Under the condition of small delay time, we obtained the signal-to-noise ratio (SNR) <F>R<INF><RM>SNR</RM></INF></F> from the quasi-steady-state probability distribution function through the adiabatic elimination method and the SR theory about a two-state transition. By the numerical computations, we discussed the effects of the delay time &#x03C4; on the SNR as a function of the multiplicative noise intensity <F>D</F>, the additive noise intensity &#x03B1; and the cross-correlated strength &#x03BB; respectively. The appearance of a peak in these curves represents the SR phenomenon. It is found that with the increase of &#x03C4;, the SR is suppressed in the <F>D</F>&#x2013;<F>R<INF><RM>SNR</RM></INF></F> plot and weakened in the &#x03B1;&#x2013;<F>R<INF><RM>SNR</RM></INF></F> plot. However, the SR is strengthened with the increase of &#x03C4; in the &#x03BB;&#x2013;<F>R<INF><RM>SNR</RM></INF></F> plot.</P>
</ABST>
<KWDG>
<KWD>Tumor cell growth model</KWD>
<KWD>time delay</KWD>
<KWD>stochastic resonance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>02.50.-r</KWD>
<KWD>02.30.Ks</KWD>
</KWDG>
</FRONT>
</ART>
